.su-contact-modal input[type="radio"] {
	border: 0;
	font-size: 25px;
    visibility: visible;
	}

.su-contact-modal .gform_wrapper .gfield_radio input[type="radio"] + label {
	background: none;
	padding-left: 21px;
	padding-top: 0;
	margin-top: -12px;
	line-height: 38px;
	}

.su-contact-modal .gform_wrapper input[type="text"],
.su-contact-modal .su-contact-select-display .drop-val {
	font-size: 30px;
	}
	
.red-bg.widget-area {
	padding-bottom: 40px;
	}

.conservatory-home .home-widgets-2.widget-area.red-bg {
	min-height: 0 !important;
	padding: 0;
	padding-top: 0 !important;
	}
	 
.breadcrumb > span { width: 980px !important; } 

.su-search-modal .wrap form input[type="submit"] { background-size: 75px; }


.i-am-nav .widget-wrap ul.menu li:hover {
	background-color: #fff;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
	}

.i-am-nav .widget-wrap ul.menu li:hover a {
	color: #002d62;
	-webkit-transition: color 300ms linear;
	-moz-transition: color 300ms linear;
	-o-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	transition: color 300ms linear;
	}

.i-am-nav .widget-wrap ul.menu ul.sub-menu {
	display: block;
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	}

.i-am-nav .widget-wrap ul.menu li:hover ul.sub-menu {
	max-height: 400px;
	opacity: 1;
	-webkit-transition: 400ms linear;
	-moz-transition: 400ms linear;
	-o-transition: 400ms linear;
	-ms-transition: 400ms linear;
	transition: 400ms linear;
	}
